Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
GET https://api.endole.co.uk/company/{company_number}/credit-score-limit
curl -X GET "https://api.endole.co.uk/company/09446231/credit-score-limit" \ -H "Authorization: Bearer 33e2ea54ca6d9ce3f70b24a4e13d9cf9a451c51f1f2140d21e8e2131cd37fcc"
{ "status": "success", "company_number": "09446231", "data": { "credit_score_limit": [ { "score": "86", "max_score": "99", "status": "Secure", "recommended_limit": "50000000", "date": "2026-03-31" }, { "score": "89", "max_score": "99", "status": "Secure", "recommended_limit": "50000000", "date": "2025-03-31" }, { "score": "77", "max_score": "99", "status": "Stable", "recommended_limit": "50000000", "date": "2024-03-31" } ] } }